VegBank - Bug #785

[860] Party entry and edit -- design
11/13/2002 01:53 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Immediate Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.1.0 Spent time: 0.00 hour

Bugzilla-ld: 785

Description

ML

Related issues:

Blocked by VegBank - Bug #784: [863] Party entry and edit -- design:review Resolved 11/13/2002

History

#1 - 01/14/2003 01:07 PM - Michael Lee

on the later side of 1.0.0 tasks

#2 - 01/14/2003 01:22 PM - Michael Lee

This is a more commonly used bit of data that users will want to add outside of
a plot. Also somewhat simple in implementation -- simple form linked to one or
two tables. (A bit more for community -- but this functionality is quite

central to what we're working on.)

#3 - 04/21/2003 06:42 PM - Michael Lee

see http:/tekka.nceas.ucsb.edu/~lee/forms/ for current party forms that I've
designed.

#4 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 785
